Jump to content

Welcome, Guest!

By registering with us, you'll be able to discuss, share and private message with other members of our community.

Generaal

upgrade van versie 1.0.3 naar 1.0.8

Recommended Posts

Beste forumlezers,

Zijn er richtlijnen om je webshop versie 1.0.3 te upgraden naar versie 1.0.8?

 

Share this post


Link to post
Share on other sites

Intussen de upgrade uitgevoerd, alles blijkt weer te werken.

Enkel merk ik dat er enkele icons weg zijn.

  • Like 1

Share this post


Link to post
Share on other sites

Misschien zijn de iconen een cache issue? Maar daar had je misschien zelf ook aan gedacht?

Share this post


Link to post
Share on other sites

Helaas nog niet de tijd om er naar te zoeken en op te lossen. Het zal voor een rustiger moment zijn. 

Share this post


Link to post
Share on other sites

Merkwaardig gebeuren na de update, krijg ik geen afbeeldingen meer geïmporteerd via CVS.

steeds foutmelding:

Some errors were detected. Please check the details:

  • Fout tijdens kopieren afbeelding: P01211.jpg

Ondanks als ik de link test in de browser, wordt deze correct getoond.

Share this post


Link to post
Share on other sites

Het blijft spoken bij de cvs import.

  • Property Product->text_fields is not valid

Inmiddels alle tekst velden verwijderd en de foutmelding blijft komen.

Iemand 'n idee waar ik het moet gaan zoeken.

heb de cvs import instellingen al vernanderd, "," en """, ";" en "'" enz...

Share this post


Link to post
Share on other sites

Welke versie PHP gebruik je? Wellicht is daar iets te winnen.

Share this post


Link to post
Share on other sites

Hier: PHP versie 7.0.27.

Ik heb 'n shop draaien op PS v 1.6 en hier loopt alles vlot, onlangs nog meer dan 2000 producten toegevoegd en de rest ge-update.

Ga nog eens de cache instellingen nazien of hier wat mee te halen valt.

Share this post


Link to post
Share on other sites

De oplossing voor het probleem met de afbeelding vind je hier:

 

Could you please try to modify this line in classes/Tools.php and change it to look like this:

'verify' => _PS_TOOL_DIR_.'cacert.pem',

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×